compat: Add definitions needed for libertas sdio driver.
[~emulex/for-vlad/old/compat.git] / include / linux / compat-2.6.35.h
2010-04-20 Hauke Mehrtenscompat: Add definitions needed for libertas sdio driver.
2010-03-28 Pavel Roskincompat: add compat-2.6.35.h and IW_HANDLER